
[Desktop Entry]
Encoding=UTF-8
Name=Queens
Comment=The N-Queens problem: how to place N queens on an NxN chessboard such that no queen can attack a sister? See also the "Endgame" screen saver. http://en.wikipedia.org/wiki/Eight_queens_puzzle Written by Blair Tennessy; 2002.
TryExec=queens
Exec=queens -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
